## assemblytics 0~20170131%2Bds

=== debian/changelog ===
assemblytics (0~20170131+ds-2) unstable; urgency=low

  * Add d/upstream/metadata

 -- Afif Elghraoui <afif@debian.org>  Sat, 17 Feb 2018 17:58:15 -0500

assemblytics (0~20170131+ds-1) unstable; urgency=medium

  * Initial release (Closes: #890220)

 -- Afif Elghraoui <afif@debian.org>  Mon, 12 Feb 2018 00:55:10 -0500
