## assemblytics 0~20170131+ds

=== debian/control ===
Source: assemblytics
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://assemblytics.com/
Vcs-Git: https://salsa.debian.org/med-team/assemblytics.git
Vcs-Browser: https://salsa.debian.org/med-team/assemblytics.git

Package: assemblytics
Architecture: all
Depends:
	${misc:Depends},
	perl,
	python,
	python-numpy,
	r-base-core,
	r-cran-ggplot2,
	r-cran-plyr,
	r-cran-rcolorbrewer,
Recommends: mummer
Description: detect and analyze structural variants from a genome assembly
 Assemblytics incorporates a unique anchor filtering approach to increase
 robustness to repetitive elements, and identifies six classes of variants
 based on their distinct alignment signatures. Assemblytics can be applied
 both to comparing aberrant genomes, such as human cancers, to a reference,
 or to identify differences between related species.
