=== debian/rules ===
#!/usr/bin/make -f

libexec = debian/assemblytics/usr/share/assemblytics/bin

%:
	dh $@

override_dh_install:
	dh_install
	sed -ri 's|(Rscript\s+)?\./bin/||' $(libexec)/web_pipeline
	sed -ri '1s|^#!\s*/usr/bin/env\s+|#!/usr/bin/|' $(libexec)/*
	sed -i  '1s|^|#!/usr/bin/Rscript\n|' $(libexec)/*.R

override_dh_fixperms:
	chmod +x $(libexec)/*
	dh_fixperms
