## assemblytics 1.0+ds

=== debian/changelog ===
assemblytics (1.0+ds-2) unstable; urgency=medium

  * Afif removed himself from Uploaders
  * Added myself to Uploaders
  * Use 2to3 to port to Python3
    Closes: #936156
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Sun, 01 Sep 2019 22:08:07 +0200

assemblytics (1.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upstream is now tagging releases

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 08:05:38 +0100

assemblytics (0.0+git20170131.5c5fc92+ds-1) unstable; urgency=medium

  * Team upload.
  * Add watch file using git mode
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:38:44 +0100
