=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
    https://github.com/MariaNattestad/Assemblytics_web/releases/latest .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

#opts="mode=git,pretty=0.0+git%cd.%h,repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
#    https://github.com/MariaNattestad/Assemblytics_web.git HEAD
