## assemblytics 1.2.1+dfsg

=== debian/changelog ===
assemblytics (1.2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Added autopkgtests
    Closes: #1035116

 -- ikeadeoyin <ikeadeoyin@gmail.com>  Mon, 16 Oct 2023 18:31:31 -0400

assemblytics (1.2.1+dfsg-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix install
  * Drop dir public from upstream source
  * Add README to docs

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 14:56:03 +0200
