=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/assemblytics
 Vcs-Git: https://salsa.debian.org/med-team/assemblytics.git
 Homepage: http://assemblytics.com/
+Rules-Requires-Root: no
 
 Package: assemblytics
 Architecture: all
