=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python-is-python3
Restrictions: allow-stderr
